org.mariadb.jdbc.internal.mysql

## Class HandleErrorResult

- java.lang.Object
- - org.mariadb.jdbc.internal.mysql.HandleErrorResult

    public class HandleErrorResult
    extends Object

### Field Summary

Fields
`boolean` `isReconnected`
`boolean` `mustThrowError`
`Object` `resultObject`

### Constructor Summary

Constructors
Constructor and Description
`HandleErrorResult()`
`HandleErrorResult(boolean isReconnected)`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### mustThrowError

    public boolean mustThrowError

#### isReconnected

    public boolean isReconnected

#### resultObject

    public Object resultObject

### Constructor Detail

#### HandleErrorResult

    public HandleErrorResult()

#### HandleErrorResult

    public HandleErrorResult(boolean isReconnected)